/* shadows for neumorphic elements  */
.shadup {box-shadow: var(--shadup); transition: box-shadow 0.5s;}
.shaduptiny {box-shadow: var(--shaduptiny); transition: box-shadow 0.5s;}
.shadupsm {box-shadow: var(--shadupsm); transition: box-shadow 0.5s;}
.shaduplg {box-shadow: var(--shaduplg); transition: box-shadow 0.5s;}
.shadinset {box-shadow: var(--shadinset); transition: box-shadowr 0.5s;}
.shadinsetsm {box-shadow: var(--shadinsetsm); transition: box-shadow 0.5s;}
.shadinsetvsm {box-shadow: var(--shadinsetvsm); transition: box-shadow 0.5s;}

.shadupDonut {box-shadow: var(--shadupDonut); transition: box-shadow 0.5s;}

.textshadowlyt {text-shadow: var(--textshadowlyt); transition: text-shadow 0.5s;}
.textshadowdrk {text-shadow: var(--textshadowdrk); transition: text-shadow 0.5s;}
.textemboss {text-shadow: var(--textemboss); transition: text-shadow 0.5s;}

.textColor {color: var(--text-color) !important; transition: color 0.5s;}
.bgColor {background-color: var(--background-color) !important; transition: background-color 0.5s;}

.lgtxt30 {font-size:3em !important;}
.lgtxt29 {font-size:2.9em !important;}
.lgtxt28 {font-size:2.8em !important;}
.lgtxt27 {font-size:2.7em !important;}
.lgtxt26 {font-size:2.6em !important;}
.lgtxt25 {font-size:2.5em !important;}
.lgtxt24 {font-size:2.4em !important;}
.lgtxt23 {font-size:2.3em !important;}
.lgtxt22 {font-size:2.2em !important;}
.lgtxt21 {font-size:2.1em !important;}
.lgtxt20 {font-size:2.0em !important;}
.lgtxt19 {font-size:1.9em !important;}
.lgtxt18 {font-size:1.8em !important;}
.lgtxt17 {font-size:1.7em !important;}
.lgtxt16 {font-size:1.6em !important;}
.lgtxt15 {font-size:1.5em !important;}
.lgtxt14 {font-size:1.4em !important;}
.lgtxt13 {font-size:1.3em !important;}
.lgtxt12 {font-size:1.2em !important;}
.lgtxt11 {font-size:1.1em !important;}
.lgtxt10 {font-size:1em !important;}

.smtxt095 {font-size:0.95em !important;}
.smtxt09 {font-size:0.9em !important;}
.smtxt085 {font-size:0.85em !important;}
.smtxt08 {font-size:0.8em !important;}
.smtxt075 {font-size:0.75em !important;}
.smtxt07 {font-size:0.7em !important;}
.smtxt065 {font-size:0.65em !important;}
.smtxt06 {font-size:0.6em !important;}
.smtxt055 {font-size:0.55em !important;}
.smtxt05 {font-size:0.5em !important;}
.smtxt045 {font-size:0.45em !important;}
.smtxt04 {font-size:0.4em !important;}
.smtxt035 {font-size:0.35em !important;}
.smtxt03 {font-size:0.3em !important;}
    
.font100 {font-weight:100 !important;}
.font200 {font-weight:200 !important;}
.font300 {font-weight:300 !important;}
.font400 {font-weight:400 !important;}
.font500 {font-weight:500 !important;}
.font600 {font-weight:600 !important;}
.font700 {font-weight:700 !important;}
.font800 {font-weight:800 !important;}
.font900 {font-weight:900 !important;}

.margAuto {margin: 0 auto !important;}
.marg0 {margin: 0 !important;}
.marg1 {margin: 1px !important;}
.marg2 {margin: 2px !important;}
.marg3 {margin: 3px !important;}
.marg4 {margin: 4px !important;}
.marg5 {margin: 5px !important;}
.marg6 {margin: 6px !important;}
.marg7 {margin: 7px !important;}
.marg8 {margin: 8px !important;}
.marg9 {margin: 9px !important;}
.marg10 {margin: 10px !important;}
.marg15 {margin: 15px !important;}
.marg20 {margin: 20px !important;}
.marg25 {margin: 25px !important;}
.marg30 {margin: 30px !important;}
.marg35 {margin: 35px !important;}
.marg40 {margin: 40px !important;}
.marg45 {margin: 45px !important;}
.marg50 {margin: 50px !important;}
.marg55 {margin: 55px !important;}
.marg60 {margin: 60px !important;}
.marg65 {margin: 65px !important;}
.marg70 {margin: 70px !important;}
.marg75 {margin: 75px !important;}

.margtop0 {margin-top: 0px !important;}
.margtop1 {margin-top: 1px !important;}
.margtop2 {margin-top: 2px !important;}
.margtop3 {margin-top: 3px !important;}
.margtop4 {margin-top: 4px !important;}
.margtop5 {margin-top: 5px !important;}
.margtop6 {margin-top: 6px !important;}
.margtop7 {margin-top: 7px !important;}
.margtop8 {margin-top: 8px !important;}
.margtop9 {margin-top: 9px !important;}
.margtop10 {margin-top: 10px !important;}
.margtop20 {margin-top: 20px !important;}
.margtop30 {margin-top: 30px !important;}
.margtop40 {margin-top: 40px !important;}
.margtop50 {margin-top: 50px !important;}
.margtop60 {margin-top: 60px !important;}
.margtop70 {margin-top: 70px !important;}
.margtop15 {margin-top: 15px !important;}
.margtop25 {margin-top: 25px !important;}
.margtop35 {margin-top: 35px !important;}
.margtop45 {margin-top: 45px !important;}
.margtop55 {margin-top: 55px !important;}
.margtop65 {margin-top: 65px !important;}
.margtop75 {margin-top: 75px !important;}

.margbot0 {margin-bottom: 0px !important;}
.margbot1 {margin-bottom: 1px !important;}
.margbot2 {margin-bottom: 2px !important;}
.margbot3 {margin-bottom: 3px !important;}
.margbot4 {margin-bottom: 4px !important;}
.margbot5 {margin-bottom: 5px !important;}
.margbot6 {margin-bottom: 6px !important;}
.margbot7 {margin-bottom: 7px !important;}
.margbot8 {margin-bottom: 8px !important;}
.margbot9 {margin-bottom: 9px !important;}
.margbot10 {margin-bottom: 10px !important;}
.margbot20 {margin-bottom: 20px !important;}
.margbot30 {margin-bottom: 30px !important;}
.margbot40 {margin-bottom: 40px !important;}
.margbot50 {margin-bottom: 50px !important;}
.margbot60 {margin-bottom: 60px !important;}
.margbot70 {margin-bottom: 70px !important;}
.margbot15 {margin-bottom: 15px !important;}
.margbot25 {margin-bottom: 25px !important;}
.margbot35 {margin-bottom: 35px !important;}
.margbot45 {margin-bottom: 45px !important;}
.margbot55 {margin-bottom: 55px !important;}
.margbot65 {margin-bottom: 65px !important;}
.margbot75 {margin-bottom: 75px !important;}
.margbot80 {margin-bottom: 80px !important;}
.margbot90 {margin-bottom: 90px !important;}
.margbot100 {margin-bottom: 100px !important;}
.margbot150 {margin-bottom: 150px !important;}
.margbot200 {margin-bottom: 200px !important;}

.marglft0 {margin-left: 0px !important;}
.marglft1 {margin-left: 1px !important;}
.marglft2 {margin-left: 2px !important;}
.marglft3 {margin-left: 3px !important;}
.marglft4 {margin-left: 4px !important;}
.marglft5 {margin-left: 5px !important;}
.marglft6 {margin-left: 6px !important;}
.marglft7 {margin-left: 7px !important;}
.marglft8 {margin-left: 8px !important;}
.marglft9 {margin-left: 9px !important;}
.marglft10 {margin-left: 10px !important;}
.marglft20 {margin-left: 20px !important;}
.marglft30 {margin-left: 30px !important;}
.marglft40 {margin-left: 40px !important;}
.marglft50 {margin-left: 50px !important;}
.marglft60 {margin-left: 60px !important;}
.marglft70 {margin-left: 70px !important;}
.marglft15 {margin-left: 15px !important;}
.marglft25 {margin-left: 25px !important;}
.marglft35 {margin-left: 35px !important;}
.marglft45 {margin-left: 45px !important;}
.marglft55 {margin-left: 55px !important;}
.marglft65 {margin-left: 65px !important;}
.marglft75 {margin-left: 75px !important;}

.margryt0 {margin-right: 0px !important;}
.margryt1 {margin-right: 1px !important;}
.margryt2 {margin-right: 2px !important;}
.margryt3 {margin-right: 3px !important;}
.margryt4 {margin-right: 4px !important;}
.margryt5 {margin-right: 5px !important;}
.margryt6 {margin-right: 6px !important;}
.margryt7 {margin-right: 7px !important;}
.margryt8 {margin-right: 8px !important;}
.margryt9 {margin-right: 9px !important;}
.margryt10 {margin-right: 10px !important;}
.margryt20 {margin-right: 20px !important;}
.margryt30 {margin-right: 30px !important;}
.margryt40 {margin-right: 40px !important;}
.margryt50 {margin-right: 50px !important;}
.margryt60 {margin-right: 60px !important;}
.margryt70 {margin-right: 70px !important;}
.margryt15 {margin-right: 15px !important;}
.margryt25 {margin-right: 25px !important;}
.margryt35 {margin-right: 35px !important;}
.margryt45 {margin-right: 45px !important;}
.margryt55 {margin-right: 55px !important;}
.margryt65 {margin-right: 65px !important;}
.margryt75 {margin-right: 75px !important;}

.margTopBot0 {margin-top: 0px !important; margin-bottom: 0px !important;}
.margTopBot1 {margin-top: 1px !important; margin-bottom: 1px !important;}
.margTopBot2 {margin-top: 2px !important; margin-bottom: 2px !important;}
.margTopBot3 {margin-top: 3px !important; margin-bottom: 3px !important;}
.margTopBot4 {margin-top: 4px !important; margin-bottom: 4px !important;}
.margTopBot5 {margin-top: 5px !important; margin-bottom: 5px !important;}
.margTopBot6 {margin-top: 6px !important; margin-bottom: 6px !important;}
.margTopBot7 {margin-top: 7px !important; margin-bottom: 7px !important;}
.margTopBot8 {margin-top: 8px !important; margin-bottom: 8px !important;}
.margTopBot9 {margin-top: 9px !important; margin-bottom: 9px !important;}
.margTopBot10 {margin-top: 10px !important; margin-bottom: 10px !important;}
.margTopBot15 {margin-top: 15px !important; margin-bottom: 15px !important;}
.margTopBot20 {margin-top: 20px !important; margin-bottom: 20px !important;}
.margTopBot25 {margin-top: 25px !important; margin-bottom: 25px !important;}
.margTopBot30 {margin-top: 30px !important; margin-bottom: 30px !important;}
.margTopBot35 {margin-top: 35px !important; margin-bottom: 35px !important;}
.margTopBot40 {margin-top: 40px !important; margin-bottom: 40px !important;}
.margTopBot45 {margin-top: 45px !important; margin-bottom: 45px !important;}
.margTopBot50 {margin-top: 50px !important; margin-bottom: 50px !important;}
.margTopBot55 {margin-top: 55px !important; margin-bottom: 55px !important;}
.margTopBot60 {margin-top: 60px !important; margin-bottom: 60px !important;}
.margTopBot65 {margin-top: 65px !important; margin-bottom: 65px !important;}
.margTopBot70 {margin-top: 70px !important; margin-bottom: 70px !important;}
.margTopBot75 {margin-top: 75px !important; margin-bottom: 75px !important;}

.margLR0 {margin-left: 0px !important; margin-right: 0px !important;}
.margLR1 {margin-left: 1px !important; margin-right: 1px !important;}
.margLR2 {margin-left: 2px !important; margin-right: 2px !important;}
.margLR3 {margin-left: 3px !important; margin-right: 3px !important;}
.margLR4 {margin-left: 4px !important; margin-right: 4px !important;}
.margLR5 {margin-left: 5px !important; margin-right: 5px !important;}
.margLR6 {margin-left: 6px !important; margin-right: 6px !important;}
.margLR7 {margin-left: 7px !important; margin-right: 7px !important;}
.margLR8 {margin-left: 8px !important; margin-right: 8px !important;}
.margLR9 {margin-left: 9px !important; margin-right: 9px !important;}
.margLR10 {margin-left: 10px !important; margin-right: 10px !important;}
.margLR15 {margin-left: 15px !important; margin-right: 15px !important;}
.margLR20 {margin-left: 20px !important; margin-right: 20px !important;}
.margLR25 {margin-left: 25px !important; margin-right: 25px !important;}
.margLR30 {margin-left: 30px !important; margin-right: 30px !important;}
.margLR35 {margin-left: 35px !important; margin-right: 35px !important;}
.margLR40 {margin-left: 40px !important; margin-right: 40px !important;}
.margLR45 {margin-left: 45px !important; margin-right: 45px !important;}
.margLR50 {margin-left: 50px !important; margin-right: 50px !important;}
.margLR55 {margin-left: 55px !important; margin-right: 55px !important;}
.margLR60 {margin-left: 60px !important; margin-right: 60px !important;}
.margLR65 {margin-left: 65px !important; margin-right: 65px !important;}
.margLR70 {margin-left: 70px !important; margin-right: 70px !important;}
.margLR75 {margin-left: 75px !important; margin-right: 75px !important;}

.nolftmarg {margin-left: 0 !important;}
.norytmarg {margin-right: 0 !important;}
.notopmarg {margin-top: 0 !important;}
.nobtmmarg {margin-bottom: 0 !important;}
.margCenter {margin: 0 auto !important;}

.padd0 {padding: 0 !important;}
.padd1 {padding: 1px !important;}
.padd2 {padding: 2px !important;}
.padd3 {padding: 3px !important;}
.padd4 {padding: 4px !important;}
.padd5 {padding: 5px !important;}
.padd6 {padding: 6px !important;}
.padd7 {padding: 7px !important;}
.padd8 {padding: 8px !important;}
.padd9 {padding: 9px !important;}
.padd10 {padding: 10px !important;}
.padd15 {padding: 15px !important;}
.padd20 {padding: 20px !important;}
.padd25 {padding: 25px !important;}
.padd30 {padding: 30px !important;}
.padd35 {padding: 35px !important;}
.padd40 {padding: 40px !important;}
.padd45 {padding: 45px !important;}
.padd50 {padding: 50px !important;}
.padd55 {padding: 55px !important;}
.padd60 {padding: 60px !important;}
.padd65 {padding: 65px !important;}
.padd70 {padding: 70px !important;}
.padd75 {padding: 75px !important;}

.paddtop0 {padding-top: 0px !important;}
.paddtop1 {padding-top: 1px !important;}
.paddtop2 {padding-top: 2px !important;}
.paddtop3 {padding-top: 3px !important;}
.paddtop4 {padding-top: 4px !important;}
.paddtop5 {padding-top: 5px !important;}
.paddtop6 {padding-top: 6px !important;}
.paddtop7 {padding-top: 7px !important;}
.paddtop8 {padding-top: 8px !important;}
.paddtop9 {padding-top: 9px !important;}
.paddtop10 {padding-top: 10px !important;}
.paddtop20 {padding-top: 20px !important;}
.paddtop30 {padding-top: 30px !important;}
.paddtop40 {padding-top: 40px !important;}
.paddtop50 {padding-top: 50px !important;}
.paddtop60 {padding-top: 60px !important;}
.paddtop70 {padding-top: 70px !important;}
.paddtop15 {padding-top: 15px !important;}
.paddtop25 {padding-top: 25px !important;}
.paddtop35 {padding-top: 35px !important;}
.paddtop45 {padding-top: 45px !important;}
.paddtop55 {padding-top: 55px !important;}
.paddtop65 {padding-top: 65px !important;}
.paddtop75 {padding-top: 75px !important;}

.paddbot0 {padding-bottom: 0px !important;}
.paddbot1 {padding-bottom: 1px !important;}
.paddbot2 {padding-bottom: 2px !important;}
.paddbot3 {padding-bottom: 3px !important;}
.paddbot4 {padding-bottom: 4px !important;}
.paddbot5 {padding-bottom: 5px !important;}
.paddbot6 {padding-bottom: 6px !important;}
.paddbot7 {padding-bottom: 7px !important;}
.paddbot8 {padding-bottom: 8px !important;}
.paddbot9 {padding-bottom: 9px !important;}
.paddbot10 {padding-bottom: 10px !important;}
.paddbot20 {padding-bottom: 20px !important;}
.paddbot30 {padding-bottom: 30px !important;}
.paddbot40 {padding-bottom: 40px !important;}
.paddbot50 {padding-bottom: 50px !important;}
.paddbot60 {padding-bottom: 60px !important;}
.paddbot70 {padding-bottom: 70px !important;}
.paddbot15 {padding-bottom: 15px !important;}
.paddbot25 {padding-bottom: 25px !important;}
.paddbot35 {padding-bottom: 35px !important;}
.paddbot45 {padding-bottom: 45px !important;}
.paddbot55 {padding-bottom: 55px !important;}
.paddbot65 {padding-bottom: 65px !important;}
.paddbot75 {padding-bottom: 75px !important;}

.paddlft0 {padding-left: 0px !important;}
.paddlft1 {padding-left: 1px !important;}
.paddlft2 {padding-left: 2px !important;}
.paddlft3 {padding-left: 3px !important;}
.paddlft4 {padding-left: 4px !important;}
.paddlft5 {padding-left: 5px !important;}
.paddlft6 {padding-left: 6px !important;}
.paddlft7 {padding-left: 7px !important;}
.paddlft8 {padding-left: 8px !important;}
.paddlft9 {padding-left: 9px !important;}
.paddlft10 {padding-left: 10px !important;}
.paddlft20 {padding-left: 20px !important;}
.paddlft30 {padding-left: 30px !important;}
.paddlft40 {padding-left: 40px !important;}
.paddlft50 {padding-left: 50px !important;}
.paddlft60 {padding-left: 60px !important;}
.paddlft70 {padding-left: 70px !important;}
.paddlft15 {padding-left: 15px !important;}
.paddlft25 {padding-left: 25px !important;}
.paddlft35 {padding-left: 35px !important;}
.paddlft45 {padding-left: 45px !important;}
.paddlft55 {padding-left: 55px !important;}
.paddlft65 {padding-left: 65px !important;}
.paddlft75 {padding-left: 75px !important;}

.paddryt0 {padding-right: 0px !important;}
.paddryt1 {padding-right: 1px !important;}
.paddryt2 {padding-right: 2px !important;}
.paddryt3 {padding-right: 3px !important;}
.paddryt4 {padding-right: 4px !important;}
.paddryt5 {padding-right: 5px !important;}
.paddryt6 {padding-right: 6px !important;}
.paddryt7 {padding-right: 7px !important;}
.paddryt8 {padding-right: 8px !important;}
.paddryt9 {padding-right: 9px !important;}
.paddryt10 {padding-right: 10px !important;}
.paddryt20 {padding-right: 20px !important;}
.paddryt30 {padding-right: 30px !important;}
.paddryt40 {padding-right: 40px !important;}
.paddryt50 {padding-right: 50px !important;}
.paddryt60 {padding-right: 60px !important;}
.paddryt70 {padding-right: 70px !important;}
.paddryt15 {padding-right: 15px !important;}
.paddryt25 {padding-right: 25px !important;}
.paddryt35 {padding-right: 35px !important;}
.paddryt45 {padding-right: 45px !important;}
.paddryt55 {padding-right: 55px !important;}
.paddryt65 {padding-right: 65px !important;}
.paddryt75 {padding-right: 75px !important;}

.paddTopBot0 {padding-top: 0px !important; padding-bottom: 0px !important;}
.paddTopBot1 {padding-top: 1px !important; padding-bottom: 1px !important;}
.paddTopBot2 {padding-top: 2px !important; padding-bottom: 2px !important;}
.paddTopBot3 {padding-top: 3px !important; padding-bottom: 3px !important;}
.paddTopBot4 {padding-top: 4px !important; padding-bottom: 4px !important;}
.paddTopBot5 {padding-top: 5px !important; padding-bottom: 5px !important;}
.paddTopBot6 {padding-top: 6px !important; padding-bottom: 6px !important;}
.paddTopBot7 {padding-top: 7px !important; padding-bottom: 7px !important;}
.paddTopBot8 {padding-top: 8px !important; padding-bottom: 8px !important;}
.paddTopBot9 {padding-top: 9px !important; padding-bottom: 9px !important;}
.paddTopBot10 {padding-top: 10px !important; padding-bottom: 10px !important;}
.paddTopBot15 {padding-top: 15px !important; padding-bottom: 15px !important;}
.paddTopBot20 {padding-top: 20px !important; padding-bottom: 20px !important;}
.paddTopBot25 {padding-top: 25px !important; padding-bottom: 25px !important;}
.paddTopBot30 {padding-top: 30px !important; padding-bottom: 30px !important;}
.paddTopBot35 {padding-top: 35px !important; padding-bottom: 35px !important;}
.paddTopBot40 {padding-top: 40px !important; padding-bottom: 40px !important;}
.paddTopBot45 {padding-top: 45px !important; padding-bottom: 45px !important;}
.paddTopBot50 {padding-top: 50px !important; padding-bottom: 50px !important;}
.paddTopBot55 {padding-top: 55px !important; padding-bottom: 55px !important;}
.paddTopBot60 {padding-top: 60px !important; padding-bottom: 60px !important;}
.paddTopBot65 {padding-top: 65px !important; padding-bottom: 65px !important;}
.paddTopBot70 {padding-top: 70px !important; padding-bottom: 70px !important;}
.paddTopBot75 {padding-top: 75px !important; padding-bottom: 75px !important;}

.paddLR0 {padding-left: 0px !important; padding-right: 0px !important;}
.paddLR1 {padding-left: 1px !important; padding-right: 1px !important;}
.paddLR2 {padding-left: 2px !important; padding-right: 2px !important;}
.paddLR3 {padding-left: 3px !important; padding-right: 3px !important;}
.paddLR4 {padding-left: 4px !important; padding-right: 4px !important;}
.paddLR5 {padding-left: 5px !important; padding-right: 5px !important;}
.paddLR6 {padding-left: 6px !important; padding-right: 6px !important;}
.paddLR7 {padding-left: 7px !important; padding-right: 7px !important;}
.paddLR8 {padding-left: 8px !important; padding-right: 8px !important;}
.paddLR9 {padding-left: 9px !important; padding-right: 9px !important;}
.paddLR10 {padding-left: 10px !important; padding-right: 10px !important;}
.paddLR15 {padding-left: 15px !important; padding-right: 15px !important;}
.paddLR20 {padding-left: 20px !important; padding-right: 20px !important;}
.paddLR25 {padding-left: 25px !important; padding-right: 25px !important;}
.paddLR30 {padding-left: 30px !important; padding-right: 30px !important;}
.paddLR35 {padding-left: 35px !important; padding-right: 35px !important;}
.paddLR40 {padding-left: 40px !important; padding-right: 40px !important;}
.paddLR45 {padding-left: 45px !important; padding-right: 45px !important;}
.paddLR50 {padding-left: 50px !important; padding-right: 50px !important;}
.paddLR55 {padding-left: 55px !important; padding-right: 55px !important;}
.paddLR60 {padding-left: 60px !important; padding-right: 60px !important;}
.paddLR65 {padding-left: 65px !important; padding-right: 65px !important;}
.paddLR70 {padding-left: 70px !important; padding-right: 70px !important;}
.paddLR75 {padding-left: 75px !important; padding-right: 75px !important;}

.nolftpadd {padding-left: 0 !important;} /* do not delete - legacy required */
.norytpadd {padding-right: 0 !important;} /* do not delete - legacy required */
.notoppadd {padding-top: 0 !important;} /* do not delete - legacy required */
.nobtmpadd {padding-bottom: 0 !important;} /* do not delete - legacy required */

.lineh01 {line-height: 0.1em !important;}
.lineh02 {line-height: 0.2em !important;}
.lineh03 {line-height: 0.3em !important;}
.lineh04 {line-height: 0.4em !important;}
.lineh05 {line-height: 0.5em !important;}
.lineh06 {line-height: 0.6em !important;}
.lineh07 {line-height: 0.7em !important;}
.lineh08 {line-height: 0.8em !important;}
.lineh09 {line-height: 0.9em !important;}
.lineh10 {line-height: 1.0em !important;}
.lineh11 {line-height: 1.1em !important;}
.lineh12 {line-height: 1.2em !important;}
.lineh13 {line-height: 1.3em !important;}
.lineh14 {line-height: 1.4em !important;}
.lineh15 {line-height: 1.5em !important;}
.lineh16 {line-height: 1.6em !important;} 
.lineh17 {line-height: 1.7em !important;} 
.lineh18 {line-height: 1.8em !important;} 
.lineh19 {line-height: 1.9em !important;} 
.lineh20 {line-height: 2.0em !important;} 
.lineh21 {line-height: 2.1em !important;}
.lineh22 {line-height: 2.2em !important;}
.lineh23 {line-height: 2.3em !important;}
.lineh24 {line-height: 2.4em !important;}
.lineh25 {line-height: 2.5em !important;}
.lineh26 {line-height: 2.6em !important;} 
.lineh27 {line-height: 2.7em !important;} 
.lineh28 {line-height: 2.8em !important;} 
.lineh29 {line-height: 2.9em !important;} 
.lineh30 {line-height: 3.0em !important;} 

.brdrad0 { border-radius: 0px !important; }
.brdrad1 { border-radius: 1px !important; }
.brdrad2 { border-radius: 2px !important; }
.brdrad3 { border-radius: 3px !important; }
.brdrad4 { border-radius: 4px !important; }
.brdrad5 { border-radius: 5px !important; }
.brdrad6 { border-radius: 6px !important; }
.brdrad7 { border-radius: 7px !important; }
.brdrad8 { border-radius: 8px !important; }
.brdrad9 { border-radius: 9px !important; }
.brdrad10 { border-radius: 10px !important; }
.brdrad11 { border-radius: 11px !important; }
.brdrad12 { border-radius: 12px !important; }
.brdrad13 { border-radius: 13px !important; }
.brdrad14 { border-radius: 14px !important; }
.brdrad15 { border-radius: 15px !important; }
.brdrad50 { border-radius: 50% !important; }

.brdrNone, .brdr0 { border: none !important; }


/* PHOSPHOR ICON &  FONT SIZES */
.s07 { font-size: 7px; }
.s08 { font-size: 8px; }
.s09 { font-size: 9px; }
.s10 { font-size: 10px; }
.s11 { font-size: 11px; }
.s12 { font-size: 12px; }
.s13 { font-size: 13px; }
.s14 { font-size: 14px; }
.s15 { font-size: 15px; }
.s16 { font-size: 16px; }
.s17 { font-size: 17px; }
.s18 { font-size: 18px; }
.s19 { font-size: 19px; }
.s20 { font-size: 20px; }
.s21 { font-size: 21px; }
.s22 { font-size: 22px; }
.s23 { font-size: 23px; }
.s24 { font-size: 24px; }
.s25 { font-size: 25px; }
.s26 { font-size: 26px; }
.s27 { font-size: 27px; }
.s28 { font-size: 28px; }
.s29 { font-size: 29px; }
.s30 { font-size: 30px; }
.s31 { font-size: 31px; }
.s32 { font-size: 32px; }
.s33 { font-size: 33px; }
.s34 { font-size: 34px; }
.s35 { font-size: 35px; }
.s36 { font-size: 36px; }
.s37 { font-size: 37px; }
.s38 { font-size: 38px; }
.s39 { font-size: 39px; }
.s40 { font-size: 40px; }
.s41 { font-size: 41px; }
.s42 { font-size: 42px; }
.s43 { font-size: 43px; }
.s44 { font-size: 44px; }
.s45 { font-size: 45px; }
.s46 { font-size: 46px; }
.s47 { font-size: 47px; }
.s48 { font-size: 48px; }
.s49 { font-size: 49px; }
.s50 { font-size: 50px; }
.s51 { font-size: 51px; }
.s52 { font-size: 52px; }
.s53 { font-size: 53px; }
.s54 { font-size: 54px; }
.s55 { font-size: 55px; }
.s56 { font-size: 56px; }
.s57 { font-size: 57px; }
.s58 { font-size: 58px; }
.s59 { font-size: 59px; }
.s60 { font-size: 60px; }

/* FLEXBOX CALLS  */
.flexFullCenter { display: flex; align-items: center; justify-content: center; }
.flexRow { display: flex; align-items: center; }
.flexCol { display: flex; flex-direction: column; align-items: flex-start; }
.flexColCenter { display: flex; flex-direction: column; align-items: center; }
.flexWrap { flex-wrap: wrap !important; }
.justCenter { justify-content: center !important; }
.justStart { justify-content: flex-start !important; }
.justEnd { justify-content: flex-end !important; }
.justBetween { justify-content: space-between !important; }        
.justAround { justify-content: space-around !important; }  
.justEvenly { justify-content: space-evenly !important; }
.aliStart { align-items: flex-start !important; }
.aliCenter { align-items: center !important; }
.aliEnd { align-items: flex-end !important; }
.flexDirCol { flex-direction: column !important; }
.flexDirRow { flex-direction: row !important; }
.selfStart { align-self: flex-start !important; }
.selfCenter { align-self: center !important; }
.selfEnd { align-self: flex-end !important; }


.dispBlock {display: block;}
.dispInBlock {display: inline-block;}
.dispNone {display:none;}

.gap1 {gap: 1px;}
.gap2 {gap: 2px;}
.gap3 {gap: 3px;}
.gap4 {gap: 4px;}
.gap5 {gap: 5px;}
.gap6 {gap: 6px;}
.gap7 {gap: 7px;}
.gap8 {gap: 8px;}
.gap9 {gap: 9px;}
.gap10 {gap: 10px;}
.gap11 {gap: 11px;}
.gap12 {gap: 12px;}
.gap13 {gap: 13px;}
.gap14 {gap: 14px;}
.gap15 {gap: 15px;}
.gap16 {gap: 16px;}
.gap17 {gap: 17px;}
.gap18 {gap: 18px;}
.gap19 {gap: 19px;}
.gap20 {gap: 20px;}
.gap21 {gap: 21px;}
.gap22 {gap: 22px;}
.gap23 {gap: 23px;}
.gap24 {gap: 24px;}
.gap25 {gap: 25px;}
.gap26 {gap: 26px;}
.gap27 {gap: 27px;}
.gap28 {gap: 28px;}
.gap29 {gap: 29px;}
.gap30 {gap: 30px;}
.gap35 {gap: 35px;}
.gap40 {gap: 40px;}
.gap45 {gap: 45px;}
.gap50 {gap: 50px;}
.gap55 {gap: 55px;}
.gap60 {gap: 60px;}
.gap65 {gap: 65px;}
.gap70 {gap: 70px;}
.gap75 {gap: 75px;}
.gap80 {gap: 80px;}
.gap85 {gap: 85px;}
.gap90 {gap: 90px;}
.gap95 {gap: 95px;}
.gap100 {gap: 100px;}


.textLeft { text-align: left; }
.textCenter { text-align: center; }
.textRight { text-align: right; }

.hoverPoint:hover {cursor: pointer;}
.hovOrngBg:hover {background: #FF6600 !important; color: #FFFFFF !important;}
.hovPurpBg:hover {background: #737B99 !important; color: #FFFFFF !important;}

.bgNone { background: none; }

.btm3DBrdr {
    border-bottom: var(--borderbottomcolor);
    box-shadow: var(--borderboxshadow);
    transition: box-shadow 0.5s, border-bottom 0.5s;
}
.top3DBrdr {
    border-top: var(--topBorder);
    box-shadow: var(--topBoxShadow);
    transition: box-shadow 0.5s, border-top 0.5s;
}

.top3DBrdrLyt {
    border-top: var(--topBorderLyt);
    box-shadow: var(--topBoxShadowLyt);
    transition: box-shadow 0.5s, border-top 0.5s;
}
.lft3DBrdr {
    border-left: var(--topBorder);
    box-shadow: var(--lftBoxShadow);
    transition: box-shadow 0.5s, border-top 0.5s;
}
.ryt3DBrdr {
    border-top: var(--topBorder);
    box-shadow: var(--rytBoxShadow);
    transition: box-shadow 0.5s, border-top 0.5s;
}

.wide100 { width: 100% !important; max-width: 100% !important; }
.wide95 { width: 95% !important; max-width: 95% !important; }
.wide90 { width: 90% !important; max-width: 90% !important; }
.wide85 { width: 85% !important; max-width: 85% !important; }
.wide80 { width: 80% !important; max-width: 80% !important; }
.wide75 { width: 75% !important; max-width: 75% !important; }
.wide70 { width: 70% !important; max-width: 70% !important; }
.wide65 { width: 65% !important; max-width: 65% !important; }
.wide60 { width: 60% !important; max-width: 60% !important; }
.wide55 { width: 55% !important; max-width: 55% !important; }
.wide50 { width: 50% !important; max-width: 50% !important; }
.wide45 { width: 45% !important; max-width: 45% !important; }
.wide40 { width: 40% !important; max-width: 40% !important; }
.wide35 { width: 35% !important; max-width: 35% !important; }
.wide30 { width: 30% !important; max-width: 30% !important; }
.wide25 { width: 25% !important; max-width: 25% !important; }
.wide20 { width: 20% !important; max-width: 20% !important;}
.wide15 { width: 15% !important; max-width: 15% !important;}
.wide10 { width: 10% !important; max-width: 10% !important;}
.wide5 { width: 5% !important; max-width: 5% !important;}

.wideFill { width: -webkit-fill-available !important; }
.wideFit { width: -webkit-fit-content !important; }
.wideMax { width: -webkit-max-content !important; }
.wideMin { width: -webkit-min-content !important; }

.posRelative { position: relative !important; }
.posAbsolute { position: absolute !important; }
.posFixed { position: fixed !important; }
.posSticky { position: sticky !important; }
.posInherit { position: inherit !important; }
.posInitial { position: initial !important; }

.breakLong {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}